» Ubuntu » Pakete » precise-updates » libdevel » libkdeedu-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ]
[ Quellcode: libkdeedu  ]

Paket: libkdeedu-dev (4:4.8.5-0ubuntu0.1)

Links für libkdeedu-dev

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket libkdeedu herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (E-Mail-Archiv)
  • José Manuel Santamaría Lema

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

development files for the KDE educational libraries

Andere Pakete mit Bezug zu libkdeedu-dev

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: kdeedu-kvtml-data (= 4:4.8.5-0ubuntu0.1)
    kvtml files for kdeedu programs
  • dep: kdelibs5-dev (>= 4:4.0.82)
    development files for the KDE Development Platform libraries
  • dep: libkdeedu-data (= 4:4.8.5-0ubuntu0.1)
    data files for libkdeedu
  • dep: libkeduvocdocument4 (= 4:4.8.5-0ubuntu0.1)
    library for reading and writing vocabulary files

libkdeedu-dev herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 74,3 kB588,0 kB [Liste der Dateien]
i386 71,8 kB409,0 kB [Liste der Dateien]